org.gradle.plugins.javascript.rhino.worker

## Interface RhinoWorker<R extends Serializable,P extends Serializable>

-     public interface RhinoWorker<R extends Serializable,P extends Serializable>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Exception` | `convertException(org.mozilla.javascript.RhinoException rhinoException)`
    `R` | `process(P payload)`

- - ### Method Detail

    - #### process

          R process(P payload)

    - #### convertException

          Exception convertException(org.mozilla.javascript.RhinoException rhinoException)